Post
curl --request GET \
--url https://yoinkit.ai/api/v1/openclaw/api/v1/openclaw/bluesky/post \
--header 'Authorization: Bearer <token>'import requests
url = "https://yoinkit.ai/api/v1/openclaw/api/v1/openclaw/bluesky/post"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://yoinkit.ai/api/v1/openclaw/api/v1/openclaw/bluesky/post', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Bluesky
Post
Get Bluesky post
GET
/
api
/
v1
/
openclaw
/
bluesky
/
post
Post
Parameters
string
required
Bluesky post URL (e.g.,
https://bsky.app/profile/espn.com/post/3lqdfq7fkvm2g)Example Request
curl -X GET "https://yoinkit.ai/api/v1/openclaw/bluesky/post?url=https://bsky.app/profile/espn.com/post/3lqdfq7fkvm2g" \
-H "Authorization: Bearer YOUR_API_TOKEN"
Example Response
{
"success": true,
"data": {
"post": {
"uri": "at://did:plc:x7d6j54pm22ufehkes6jo4jf/app.bsky.feed.post/3lqdfq7fkvm2g",
"author": {
"handle": "espn.com",
"displayName": "ESPN",
"avatar": "..."
},
"record": { "text": "...", "createdAt": "..." },
"likeCount": 123,
"repostCount": 45,
"replyCount": 12
}
},
"meta": {
"platform": "bluesky",
"endpoint": "post",
"request_id": "req_abc123"
}
}
Response data is returned directly from the Yoinkit API.
⌘I